TD {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.form1 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #666666 1px solid; COLOR: #333333; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 15px; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.pic1 {
	MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px
}
.txt1 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.bullet1 {
	FONT-SIZE: 8px; COLOR: #ffffff
}
.form {
	BORDER-RIGHT: #006666 4px; BORDER-TOP: #006666 4px; BORDER-LEFT: #006666 4px; BORDER-BOTTOM: #006666 4px; BACKGROUND-COLOR: #ffffff
}
.txt2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0059b2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bg1 {
	BACKGROUND-COLOR: #c8e3f6
}
.tdb1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e7e6e6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bg2 {
	BACKGROUND-COLOR: #e7e6e6
}
.tdb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #336600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb6 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb7 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb8 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #1471ad; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tdb8 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt9 {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bullet2 {
	FONT-SIZE: 8px; COLOR: #000000
}
